Bug 170389 - Cannot insert file into Evolution
Cannot insert file into Evolution
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtk+ (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-11 06:06 EDT by David Woodhouse
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-27 00:48:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2005-10-11 06:06:39 EDT
I wanted to insert a file named 'asd' from my home directory into Evolution. (I
can actually see it on screen but unfortunately I'm using gnome-terminal so cut
and paste will corrupt tabs -- I have to insert the file directly)

I open the 'Insert: Text File' dialog box. I type 'a' 's' 'd' and Enter. The box
remains, while the disk churns. I repeat this three or four times and it
continues to ignore me. 

Finally, after about 30 seconds, it renders something in its right-hand pane; a
list of directories which are in my home directory. Encouraged by this
responsiveness at last, I try again -- typing 'a' 's' 'd' and Enter. 

The dialog box selects a directory named 'asdd' and is now showing me the
contents of that directory. This really isn't very useful.
Comment 1 Matthias Clasen 2006-11-27 00:48:55 EST
Thank you for the bug report. However, Fedora Project no longer maintains this
version of the product. Please upgrade to the latest version and open a new bug
if the problem persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older
releases, and if you believe this bug is interesting to them, please report the
problem against Fedora Legacy component
Comment 2 David Woodhouse 2006-11-27 06:10:48 EST
The file dialog box is still horridly broken in FC5 but seems better in FC6. 

Note You need to log in before you can comment on or make changes to this bug.